## rust-parking-lot 0.7.1

=== debian/changelog ===
rust-parking-lot (0.7.1-1) unstable; urgency=medium

  * Package parking_lot 0.7.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 06:21:27 +0100

rust-parking-lot (0.6.4-1) unstable; urgency=medium

  * Package parking_lot 0.6.4 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 25 Nov 2018 23:15:45 +0100
