## rust-parking-lot 0.10.0

=== debian/changelog ===
rust-parking-lot (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot 0.10.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 22:40:18 +0000

rust-parking-lot (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot 0.9.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 04 Sep 2019 23:27:36 -0700
