=== debian/control ===
Source: rust-parking-lot
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lock-api-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-parking-lot-core-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot
X-Cargo-Crate: parking_lot

Package: librust-parking-lot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lock-api-0.3+default-dev (>= 0.3.1-~~),
 librust-parking-lot-core-0.7+default-dev
Suggests:
 librust-parking-lot+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot+nightly-dev (= ${binary:Version}),
 librust-parking-lot+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot+serde-dev (= ${binary:Version})
Provides:
 librust-parking-lot+default-dev (= ${binary:Version}),
 librust-parking-lot-0-dev (= ${binary:Version}),
 librust-parking-lot-0+default-dev (= ${binary:Version}),
 librust-parking-lot-0.10-dev (= ${binary:Version}),
 librust-parking-lot-0.10+default-dev (= ${binary:Version}),
 librust-parking-lot-0.10.0-dev (= ${binary:Version}),
 librust-parking-lot-0.10.0+default-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - Rust source code
 This package contains the source for the Rust parking_lot crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-parking-lot+deadlock-detection-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7+deadlock-detection-dev
Provides:
 librust-parking-lot-0+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0.10+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0.10.0+deadlock-detection-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - feature "deadlock_detection"
 This metapackage enables feature "deadlock_detection" for the Rust parking_lot
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-dev (= ${binary:Version}),
 librust-lock-api-0.3+nightly-dev (>= 0.3.1-~~),
 librust-parking-lot-core-0.7+nightly-dev
Provides:
 librust-parking-lot-0+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0.10+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0.10.0+nightly-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - feature "nightly"
 This metapackage enables feature "nightly" for the Rust parking_lot crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot+owning-ref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-dev (= ${binary:Version}),
 librust-lock-api-0.3+owning-ref-dev (>= 0.3.1-~~)
Provides:
 librust-parking-lot-0+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0.10+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0.10.0+owning-ref-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - feature "owning_ref"
 This metapackage enables feature "owning_ref" for the Rust parking_lot crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-dev (= ${binary:Version}),
 librust-lock-api-0.3+serde-dev (>= 0.3.1-~~)
Provides:
 librust-parking-lot-0+serde-dev (= ${binary:Version}),
 librust-parking-lot-0.10+serde-dev (= ${binary:Version}),
 librust-parking-lot-0.10.0+serde-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - feature "serde"
 This metapackage enables feature "serde" for the Rust parking_lot crate, by
 pulling in any additional dependencies needed by that feature.
