=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.10.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.3-~~), librust-lazy-static-1+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.10.0 --all-targets --no-default-features
Features: test-name=librust-parking-lot-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.3-~~), librust-lazy-static-1+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.10.0 --all-targets --features deadlock_detection
Features: test-name=librust-parking-lot+deadlock-detection-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.3-~~), librust-lazy-static-1+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.10.0 --all-targets --features nightly
Features: test-name=librust-parking-lot+nightly-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.3-~~), librust-lazy-static-1+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.10.0 --all-targets --features owning_ref
Features: test-name=librust-parking-lot+owning-ref-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.3-~~), librust-lazy-static-1+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.10.0 --all-targets --features serde
Features: test-name=librust-parking-lot+serde-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.1.3-~~), librust-lazy-static-1+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
