## rust-parking-lot 0.11.2

=== debian/changelog ===
rust-parking-lot (0.11.2-2) unstable; urgency=medium

  * Package parking_lot 0.11.2 from crates.io using debcargo 2.5.0
  * Remove the dep to stdweb as it isn't maintained upstream
    https://github.com/rustsec/advisory-db/issues/391

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 23:32:03 +0200

rust-parking-lot (0.11.2-1) unstable; urgency=medium

  * Package parking_lot 0.11.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 10:53:42 +0100

rust-parking-lot (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot 0.10.2 from crates.io using debcargo 2.5.0
  * Set the test_is_broken flag for the "nightly" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Nov 2021 17:57:33 +0000
