=== debian/control ===
Source: rust-parking-lot
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-instant-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-lock-api-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-parking-lot-core-0.8+default-dev (>= 0.8.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot
X-Cargo-Crate: parking_lot
Rules-Requires-Root: no

Package: librust-parking-lot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-instant-0.1+default-dev (>= 0.1.9-~~),
 librust-instant-0.1+wasm-bindgen-dev (>= 0.1.9-~~),
 librust-lock-api-0.4+arc-lock-dev (>= 0.4.5-~~),
 librust-lock-api-0.4+default-dev (>= 0.4.5-~~),
 librust-lock-api-0.4+nightly-dev (>= 0.4.5-~~),
 librust-lock-api-0.4+owning-ref-dev (>= 0.4.5-~~),
 librust-lock-api-0.4+serde-dev (>= 0.4.5-~~),
 librust-parking-lot-core-0.8+deadlock-detection-dev (>= 0.8.4-~~),
 librust-parking-lot-core-0.8+default-dev (>= 0.8.4-~~),
 librust-parking-lot-core-0.8+nightly-dev (>= 0.8.4-~~)
Provides:
 librust-parking-lot+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot+default-dev (= ${binary:Version}),
 librust-parking-lot+nightly-dev (= ${binary:Version}),
 librust-parking-lot+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot+send-guard-dev (= ${binary:Version}),
 librust-parking-lot+serde-dev (= ${binary:Version}),
 librust-parking-lot+wasm-bindgen-dev (= ${binary:Version}),
 librust-parking-lot-0-dev (= ${binary:Version}),
 librust-parking-lot-0+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot-0+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0+default-dev (= ${binary:Version}),
 librust-parking-lot-0+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0+send-guard-dev (= ${binary:Version}),
 librust-parking-lot-0+serde-dev (= ${binary:Version}),
 librust-parking-lot-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-parking-lot-0.11-dev (= ${binary:Version}),
 librust-parking-lot-0.11+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot-0.11+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0.11+default-dev (= ${binary:Version}),
 librust-parking-lot-0.11+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0.11+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0.11+send-guard-dev (= ${binary:Version}),
 librust-parking-lot-0.11+serde-dev (= ${binary:Version}),
 librust-parking-lot-0.11+wasm-bindgen-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+default-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+send-guard-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+serde-dev (= ${binary:Version}),
 librust-parking-lot-0.11.2+wasm-bindgen-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - Rust source code
 This package contains the source for the Rust parking_lot crate, packaged by
 debcargo for use with cargo and dh-cargo.
