=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --all-features
Features: test-name=rust-parking-lot:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --no-default-features --features arc_lock
Features: test-name=librust-parking-lot-dev:arc_lock
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --no-default-features --features deadlock_detection
Features: test-name=librust-parking-lot-dev:deadlock_detection
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets 
Features: test-name=librust-parking-lot-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --no-default-features --features nightly
Features: test-name=librust-parking-lot-dev:nightly
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --no-default-features --features owning_ref
Features: test-name=librust-parking-lot-dev:owning_ref
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --no-default-features --features send_guard
Features: test-name=librust-parking-lot-dev:send_guard
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --no-default-features --features serde
Features: test-name=librust-parking-lot-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.11.2 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-parking-lot-dev:wasm-bindgen
