## rust-parking-lot 0.12.1

=== debian/changelog ===
rust-parking-lot (0.12.1-2build1) noble; urgency=medium

  * Rebuild against 'armhf -fstack-clash-protection breakage rebuild
    with fixed dpkg'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 11:15:16 +0100

rust-parking-lot (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Package parking_lot 0.12.1 from crates.io using debcargo 2.6.0
  * Disable the deadlock_detection feature due to dependency cycles.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Nov 2023 21:57:08 +0000

rust-parking-lot (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot 0.12.1 from crates.io using debcargo 2.5.0
  * Drop outdated patch removing stdweb

  [ Simon Chopin ]
  * Mark the "deadlock_detection" tests as test_is_broken because of the
    patched-out backtrace dependency in -core.

 -- Blair Noctis <n@sail.ng>  Fri, 02 Sep 2022 19:16:53 +0200
