## rust-parking-lot 0.12.3

=== debian/changelog ===
rust-parking-lot (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot 0.12.3 from crates.io using debcargo 2.6.1 (Closes: #1072697)
  * Bump lock-api dependency to 0.4.12, the test for issue 430
    hangs with 0.4.11.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Sep 2024 19:35:49 +0000
