=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-lock-api-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
+ librust-lock-api-0.4+default-dev (>= 0.4.12-~~) <!nocheck>,
  librust-parking-lot-core-0.9+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot
 X-Cargo-Crate: parking_lot
@@ -23,11 +23,11 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-lock-api-0.4+arc-lock-dev (>= 0.4.6-~~),
- librust-lock-api-0.4+default-dev (>= 0.4.6-~~),
- librust-lock-api-0.4+nightly-dev (>= 0.4.6-~~),
- librust-lock-api-0.4+owning-ref-dev (>= 0.4.6-~~),
- librust-lock-api-0.4+serde-dev (>= 0.4.6-~~),
+ librust-lock-api-0.4+arc-lock-dev (>= 0.4.12-~~),
+ librust-lock-api-0.4+default-dev (>= 0.4.12-~~),
+ librust-lock-api-0.4+nightly-dev (>= 0.4.12-~~),
+ librust-lock-api-0.4+owning-ref-dev (>= 0.4.12-~~),
+ librust-lock-api-0.4+serde-dev (>= 0.4.12-~~),
  librust-parking-lot-core-0.9+default-dev,
  librust-parking-lot-core-0.9+nightly-dev
 Provides:
@@ -54,14 +54,13 @@
  librust-parking-lot-0.12+owning-ref-dev (= ${binary:Version}),
  librust-parking-lot-0.12+send-guard-dev (= ${binary:Version}),
  librust-parking-lot-0.12+serde-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1+arc-lock-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1+default-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1+hardware-lock-elision-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1+nightly-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1+owning-ref-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1+send-guard-dev (= ${binary:Version}),
- librust-parking-lot-0.12.1+serde-dev (= ${binary:Version})
+ librust-parking-lot-0.12.3-dev (= ${binary:Version}),
+ librust-parking-lot-0.12.3+arc-lock-dev (= ${binary:Version}),
+ librust-parking-lot-0.12.3+default-dev (= ${binary:Version}),
+ librust-parking-lot-0.12.3+hardware-lock-elision-dev (= ${binary:Version}),
+ librust-parking-lot-0.12.3+nightly-dev (= ${binary:Version}),
+ librust-parking-lot-0.12.3+owning-ref-dev (= ${binary:Version}),
+ librust-parking-lot-0.12.3+send-guard-dev (= ${binary:Version}),
+ librust-parking-lot-0.12.3+serde-dev (= ${binary:Version})
 Description: Compact, efficient std sync primitives - Rust source code
- This package contains the source for the Rust parking_lot crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "parking_lot"
