## rust-parking-lot 0.12.5

=== debian/changelog ===
rust-parking-lot (0.12.5-1) unstable; urgency=medium

  * Team upload
  * Package parking_lot 0.12.5 from crates.io using debcargo 2.7.11
  * Remove lock-api patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 8 Nov 2025 14:54:48 -0500
