=== debian/control ===
Source: rust-parking-lot
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lock-api-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-parking-lot-core-0.9+default-dev (>= 0.9.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot
Homepage: https://github.com/Amanieu/parking_lot
X-Cargo-Crate: parking_lot

Package: librust-parking-lot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lock-api-0.4+arc-lock-dev (>= 0.4.14-~~),
 librust-lock-api-0.4+default-dev (>= 0.4.14-~~),
 librust-lock-api-0.4+nightly-dev (>= 0.4.14-~~),
 librust-lock-api-0.4+owning-ref-dev (>= 0.4.14-~~),
 librust-lock-api-0.4+serde-dev (>= 0.4.14-~~),
 librust-parking-lot-core-0.9+default-dev (>= 0.9.12-~~),
 librust-parking-lot-core-0.9+nightly-dev (>= 0.9.12-~~)
Provides:
 librust-parking-lot+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot+default-dev (= ${binary:Version}),
 librust-parking-lot+hardware-lock-elision-dev (= ${binary:Version}),
 librust-parking-lot+nightly-dev (= ${binary:Version}),
 librust-parking-lot+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot+send-guard-dev (= ${binary:Version}),
 librust-parking-lot+serde-dev (= ${binary:Version}),
 librust-parking-lot-0-dev (= ${binary:Version}),
 librust-parking-lot-0+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot-0+default-dev (= ${binary:Version}),
 librust-parking-lot-0+hardware-lock-elision-dev (= ${binary:Version}),
 librust-parking-lot-0+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0+send-guard-dev (= ${binary:Version}),
 librust-parking-lot-0+serde-dev (= ${binary:Version}),
 librust-parking-lot-0.12-dev (= ${binary:Version}),
 librust-parking-lot-0.12+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot-0.12+default-dev (= ${binary:Version}),
 librust-parking-lot-0.12+hardware-lock-elision-dev (= ${binary:Version}),
 librust-parking-lot-0.12+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0.12+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0.12+send-guard-dev (= ${binary:Version}),
 librust-parking-lot-0.12+serde-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5+arc-lock-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5+default-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5+hardware-lock-elision-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5+send-guard-dev (= ${binary:Version}),
 librust-parking-lot-0.12.5+serde-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - Rust source code
 Source code for Debianized Rust crate "parking_lot"
